收藏
回答

开发者工具新建组件报错?

新建组件出现一直报错? - 微信开放社区 https://developers.weixin.qq.com/community/develop/doc/0006ccad0182083af62a963035b800

使用就旧版本,在19版本或者更前的版本新建项目,然后再使用最新版本的开发者工具,就会报错,组件引入出现问题,新版本还不能兼容旧版本的代码吗??????????????????

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2020-05-08

    工具版本是多少呢?

    2020-05-08
    有用
    回复 1
    • 遇℃见
      遇℃见
      2020-05-08
      解决了,我把安装目录全部删除后重装就可以了
      2020-05-08
      回复
登录 后发表内容
问题标签